core138: insert emergency core update for new intel vulnarabilities.